Rails setup on windows

Hi Alex, I downloaded Rails Installer, and everything seemed to be okay. But when I run the server, I keep getting a message that says DL is deprecated. What do I do? Thanks.

Posted almost 4 years ago by Anton Gunasingam
Posted almost 4 years ago by Alex Yang

This is pretty common on Windows machines. I wouldn't worry about it as it's only a warning and not an error. If you're interested in reading more about the issue itself, there's a good explanation here:
http://stackoverflow.com/questions/15590450/ruby-2-0-0p0-irb-warning-dl-is-deprecated-please-use-fiddle/15601984#15601984

1